

textarea {
    width: calc(100% - 20px);
    margin-left: 10px;
    background-color: #fff;
    font-size: 1.2em;
    resize: none;
    border: none;
}

.footer{
    top: 60%;
}
.button-mensaje{
    top: -0.3rem;
}